<?xml version='1.0' encoding='UTF-8'?>
<?artifactRepository version='1.1.0'?>
<artifacts size='2'>
  <artifact classifier='osgi.bundle' id='org.adempiere.ui' version='13.0.0.202501051258'>
    <properties size='9'>
      <property name='artifact.size' value='991449'/>
      <property name='download.size' value='991449'/>
      <property name='download.checksum.sha-512' value='a318d3b2383ce6653fd7774b4d9c73e16f90429a5deafb0f1aff0f898470e37d188e62d1f675ef9f62195a1f0dd3aa86d8549e3bdbf80418b4949ba6d8c59d8e'/>
      <property name='download.checksum.sha-1' value='980ef13b4f47cc30e15c0919738e103b8c1fe1e2'/>
      <property name='download.checksum.sha-256' value='f94b352ce47718b704079d3e457f685f34a1a51c46c42ac3485a0259baa0d447'/>
      <property name='maven-groupId' value='org.idempiere'/>
      <property name='maven-artifactId' value='org.adempiere.ui'/>
      <property name='maven-version' value='13.0.0-SNAPSHOT'/>
      <property name='maven-type' value='eclipse-plugin'/>
    </properties>
  </artifact>
  <artifact classifier='osgi.bundle' id='org.adempiere.ui.source' version='13.0.0.202501051258'>
    <properties size='10'>
      <property name='artifact.size' value='210490'/>
      <property name='download.size' value='210490'/>
      <property name='download.checksum.sha-512' value='68dffa663028cbc137f58c80f101a8afb0fc3462107c22fb9d9a8730db4cf6484ba40cf5a4160801764baa4d00573e8f7afd58d8ed57cbb46c1d94bb32a9d968'/>
      <property name='download.checksum.sha-1' value='b739a64aff48d2f51e2572956953ab2e81d868be'/>
      <property name='download.checksum.sha-256' value='fecdce68906b30288a94adf59438abc87a19e16bd66822481356b128fb337bed'/>
      <property name='maven-groupId' value='org.idempiere'/>
      <property name='maven-artifactId' value='org.adempiere.ui'/>
      <property name='maven-version' value='13.0.0-SNAPSHOT'/>
      <property name='maven-classifier' value='sources'/>
      <property name='maven-type' value='java-source'/>
    </properties>
  </artifact>
</artifacts>
